Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 15 Sep 2002 19:41:21 +0000

la pycyn cusku di'e

>I have some idea what your boa is like, but I can't paint a reliable 
>picture
>of it yet because too many things I need to know to do a picture I don't 
>know
>from knowing only that it is a boa.

Then you can't make lo pixra be le mi sincrboa, but you won't
have any trouble making lo pixra be lo'e sincrboa. There are
of course many possible pixra be lo'e sincrboa, and they don't
have to all look alike.

>Having a delusion is coverd by the usually safe {mi viska li'i sincrboa}

I suppose you mean {se li'i}, "I'm a visual experiencer of
something being a boa".

>(this also covers the {lo} case but does not entail it). Why is {lo'e} a
>no-no?

It is certainly not a no-no! {lo'e} is probably a yes-yes
anywhere {lo} is, though neither entails the other.

>If I can paint it, I can see it surely.

Not always, but in the case of boas yes, certainly.

> Either {lo'e cinfo cu xabju le
>frike} means "if anything were a lion, it would live in Africa," which is
>obviously false,

And not what I mean.

>or it means (I have to unpack some more) "In some world
>there is something which is a lion and lives in Africa," which is -- in the
>case of lions, but not of unicorns -- of little practical value over {lo
>cinfo cu xabju le frike}.

This is not what I mean either. I don't make any claim about lions
in particular, neither in this nor in possible worlds. It's a claim
about Africa in particular and lions in general.

>The problem with {pixra} is that boahood pervades too few viusal
>properties to allow a picture to be made, if it is at all representational
>(and if it is not, anything goes and I have to take your word for what it
>represents and by what coding, so almost any visual image will do and the
>whole becomes really uninteresting).

So you probably would not agree that Saint-Exupéry's picture is
lo pixra be lo'e sincrboa poi ba'o tunlo lo xanto. You don't
have to take _my_ word, you have to take the word of the speakers
of the language in question: English in the case of "boa" and
Lojban in the case of {sincrboa}, though for these words there
shouldn't be much deviation from language to language, probably
more variation within English itself.

><<
>I never said {le nu lo sfofa cu co'e} deals with particular sofas.
>I did say it deals with particular events.
> >>
>OK -- and how can there be a particular event involving sofas that does not
>invlve a particular sofa?

For example: {le nu mi nitcu lo'e sfofa cu purci}
"My needing a sofa is in the past".

le nu mi nitcu lo'e sfofa is a particular event involving sofas
that does not involve a particular sofa.

>Well, as I said, it is more like liking an experience, which seems less
>problematic -- not that I see that much problem with liking an event, in 
>the
>appropriate sense.

I don't see any problem with liking an event. I think
{mi nelci le nu da sfofa} is a perfectly legitimate thing
to say. I just don't agree that {mi nelci lo'e sfofa}
is equivalent to {mi nelci lo nu lo sfofa cu co'e}. They
are both meaningful, but different.

>Perhaps some of our discomfort with {nelci le nu lo sfofa
>co'e} is that we read it as "I like the event of there being something 
>about
>a sofa" rather than "I like something about sofas" which is a better bit of
>English.

I don't feel discomfort with {nelci le nu lo sfofa cu co'e}.
I don't think {nelci tu'a lo sfofa} is wrong.
I prefer {nelci lo'e sfofa} for "liking sofas".
{tu'a sfofa} is much more ambiguous than {lo'e sfofa}.
In some context {tu'a lo sfofa} could mean "doing it on the sofa"
for example, something which {lo'e sfofa} cannot mean.

>Using {tu'a} does not literally change the level of abstraction, since
>everything is on the same level in Lojban.

I think {fasnu} and {dacti} are not synonymous. To that extent
at least nu-things are not at the same level as sofa-things.

>And your case is ultimately
>talking about the properties of a sofa, not about sofas

I guess we will never agree about that.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com